Subject: informal meeting on cache invalidation etc.

From: Dan Li <[email-masked]>
Date: Mon, 27 Nov 2000 12:35:49 -0800

Hi, we don't have much time in wrec to have technical discussions, so I'll 
schedule an informal discussion on wcip, docp, beep etc. work on Tuesday 
morning (and perhaps in the evening after the wrec meeting), for people 
interested in this work. Let me know if you think this is a good idea and 
whether the time works for you. I will figure out a rendezvous place.

Thanks!
Dan